/* Large Devices, Wide Screens */
@media only screen and (max-width : 1366px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
  .col-md-1{width: 8.333333333333333%;}
  .col-md-2{width: 16.66666666666667%;}
  .col-md-3{width: 25%;}
  .col-md-4{width: 33.33333333333333%;}
  .col-md-5{width: 41.66666666666667%;}
  .col-md-6{width: 50%;}
  .col-md-7{width: 58.33333333333333%;}
  .col-md-8{width: 66.66666666666667%;}
  .col-md-9{width: 75%;}
  .col-md-10{width: 83.33333333333333%;}
  .col-md-11{width: 91.66666666666667%;}
  .col-md-12{width: 100%;}
  .col-md-12-5{width: 20%;}
  .slide-1{
        background-image: url(../images/Golden-Valley---Banner_ipad-1.jpg);
    }
    .slide-2{
        background-image: url(../images/banner/Golden-Valley---Banner_ipad-2.jpg);
    }
    .slide-3{
        background-image: url(../images/Golden-Valley---Banner_ipad-3.jpg);
    }
     /*Specifications Start*/
      #specifications{padding-bottom: 80px;}
      .specWrapper .overlay {opacity: 1;}
      .spec-content{display: block;}
      .specSlider-wrapper .slick-arrow{top: initial;transform: translate(-50%,0%);bottom: -50px;right: initial;}
      /*Specifications End*/
      .home-slider .slick-next,.home-slider .slick-prev{
        bottom: 130px;
      }
      .home-slider .slick-prev{
        left: 10px;
        right: unset;
      }
}



@media only screen and (max-width: 992px) {
 .col-xs-1{width: 8.333333333333333%;}
  .col-xs-2{width: 16.66666666666667%;}
  .col-xs-3{width: 25%;}
  .col-xs-4{width: 33.33333333333333%;}
  .col-xs-5{width: 41.66666666666667%;}
  .col-xs-6{width: 50%;}
  .col-xs-7{width: 58.33333333333333%;}
  .col-xs-8{width: 66.66666666666667%;}
  .col-xs-9{width: 75%;}
  .col-xs-10{width: 83.33333333333333%;}
  .col-xs-11{width: 91.66666666666667%;}
  .col-xs-12{width: 100%;}
  .col-xs-12-5{width: 20%;}

  .col-xs-12{
    width: 100%;
  }

.brand-logo {
    padding: 0;
    border-right: none;
}


  .visible-xs {
    display: block !important;
  }
  .hidden-xs {
    display: none !important;
  }
  .burger-menu {
    display: block;
    padding: 1px 5px 5px;
    margin-top: 20px;
  }
  .nav-links {
    height: auto;
    display: none;
    position: fixed;
    top: 68px;
    left: 0px;
    right: 0px;
    z-index: -1;
    border-bottom: 1px solid #ccc;
    padding: 0px;
    background-color: #000;
    transform: unset;
  }
  .nav-links a {
    text-align: center;
    font-size: 18px;
    padding: 12px 0px;
    border-right: 0px;
    margin: 0px;
    color: #fff;
    display: block;
  }
  .nav-links a.active {
    position: relative;
    font-weight: 600;
    color: #fff;
}
  .nav-links a.enquire-toggle-button.header-enquire , .nav-links a.call-us , #home a.home-enquire  {
    display: none;
  }
  .footer-call-enquire {
    display: block;
    position: fixed;
    bottom: 0;
    text-align: center;
    color: #fff;
    background-color: #0b1222;
    z-index: 9999999;
    padding: 0 10px;
  }
  .footer-call-enquire a{
    color: #fff;
    font-size: 14px;
    font-weight: 600;
  }
  .enquire-toggle-button.mobile {
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    border: none;
    padding: 0 !important;
    float: unset;
    line-height: 23px;
    margin-left: 0;
    text-transform: uppercase;
    font-weight: 600;
  }
  .floating-enquire-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .footer-call-enquire .col-6 {
    padding: 10px;
  }
  .btn {
    padding: 20px 0 0;
}
  #popup{
    padding: 30px 10px;
  }
  #close, #close-vdo{
    font-size: 30px;
  }
header{
  height: 68px;
}
header .col-12 {
  padding: 4px;
}

.sidelogo img {
    padding: 2px 0 0;
    width: 123px;
}

.enquire-close-mobile {
  text-align: right;
  font-weight: bold;
  margin-bottom: 10px;
}

.section-subtitle{font-size: 14px;}
.section-title{font-size: 30px; line-height: 37px;}

.sec-padd{
  padding: 0 20px;
}
.banner-title {
    font-size: 40px;
    line-height: 44px;
}
.offer span {
    font-size: 16px;
    line-height: 64px;
  }

/*Home end*/

/* Aboutus */

#about-us{
  background-image: url('../images/about-mob.jpg');
  height: 1000px; 
  background-size: 100% 100%;

}
#about-us:before{
  position: unset;
  content: unset;
}
.about-read-more{
  display: none;
}
/* Hihlights */

.highlights-block {
  width: 100%;
}
.highlights_wrapper{
  padding: 0px;
}
.highlights_wrapper .col-4 {
    width: 50%;
}
.highlights_wrapper .slider-next , .highlights_wrapper .slider-prev{
    top: 30%;
    width: 36px;
    height: 36px;
}

.border:after {
    right: calc(100% - -60px);
}
.border:before {
    left: calc(100% - -60px);
}
.config{
   margin: 0 60px;
}
.config p {
    font-size: 32px;
    line-height: 39px;
    letter-spacing: -0.32px;
}
.config .section-para{
  font-size: 13px;
  line-height: 15px;
}
.over_wrapper{
  padding: 0;
}
.overview {
    margin: 0 auto;
    display: block;
    width: 100%;
    height: unset;
}
.shield {
    position: absolute;
    width: 85%;
    left: unset;
    top: unset;
    padding: 90px 0px 0 20px;
    text-align: center;
    margin: 0 auto;
}
.thumb-slider{
         position: relative;
    width: 210px;
    float: right;
    margin: 60px 0 0;
}
.thumb-item.slick-current {
   display: none;
 }
/*.thumb-item.slick-active{
    width: 86px !important;
    height: 86px !important;
}*/
.img-desc{
    line-height: 8px;
}
.shield {
    position: absolute;
    width: 75%;
    left: unset;
    top: unset;
    padding: 90px 0px 0 20px;
    text-align: center;
    margin: 0 auto;
}
.overview-slider .current-slide{
    width: 200px!important;
    height: 200px;
    transform: matrix(1, 0, 0, 1, 130, 208);
}
.overview-slider .right1,
.overview-slider .left3 {
    width: 100px !important;
    height: 100px!important;
    transform: matrix(1, 0, 0, 1, 0, 208);
}

.overview-slider .right2 ,
.overview-slider .left2 {
    width: 100px !important;
    height: 100px!important;
    transform: matrix(1, 0, 0, 1, 80, 65);
}
.overview-slider .right3,
.overview-slider .left1 {
    width: 122px !important;
    height: 122px!important;
    transform: matrix(1, 0, 0, 1, 211, 50);
}
.overview-slider .right4,
.overview-slider .right5 {
    width: 142px !important;
    height: 142px!important;
    transform: matrix(1, 0, 0, 1, 740, 0);
}

.overview-slider{
    width: 100%;
    height: 400px;
}

.over-item.current-slide p{
    font-size: 12px;
    line-height: 14px;
    padding: 5px 8px 22px;

}
#views{
  padding: 40px 20px;
}
#views .col-6{
  text-align: center;
}
.play {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.play svg{
  width: 70px;
  height: 70px;
}

.views{
    background-image: url('../images/views-mob.jpg');
    height: 220px;
}
.sec-padd{
    padding: 0;
}

.tab_wrapper{
  padding: 40px 20px;
  height: unset;
}
.about-block {
    padding: 20px;
}
.about-tabs a .icons {
    display: inline-block;
}
.about-tabs a.active .icons {
    display: none;
}
.about-tabs a.active .hover-icon {
    display: inline-block;
}

.about-tabs a span{
  display: none;
}

.about-tabs a.active span{
  display: inline-block;
}
.about-tabs a{
    padding: 15px 7px;
    font-size: 14px;
}
.amenity-item.slick-slide.slick-current.slick-active img {
    width: 100% !important;
    height: 100%  !important;
}

.amenity-item.slick-slide.slick-active img {
    height: unset !important;
}
.ground-pagingInfogallery, .podium-pagingInfogallery, .tower-pagingInfogallery, .clubhouse-pagingInfogallery {
    right: unset;
    bottom: unset;
    text-align: center;
    width: 100%;
    display: block;
    position: unset;
}

#plans {
    background-image: url('../images/plans-mob.jpg');
    height: 440px;
}
#plans .btn {
    padding: 30px 0 0;
}
#plans .btn a {
    margin-right: 0;
    margin-bottom: 20px;
    width: 270px;
}
#design {
    background-image: url('../images/design-mob.jpg');
    height: 724px;
}

.about_wrapper h3{
    font-size: 16px;
    }
/* Aboutus ends */


#amenities{
/*    background-image: url('../images/amenity-mob.jpg');*/
  }
.amenities-slider .col-4,.amenities-slider .col-3 {
    padding-left: 0;
    width: 50%;
}
.ground-slider-arrows .slider-prev, .podium-slider-arrows .slider-prev, .tower-slider-arrows .slider-prev, .clubhouse-slider-arrows .slider-prev {
    right: 21%;
}

.amenities-slider .slick-slide {
    margin-right: 0;
}
.amenities p {
    font-size: 14px;
    line-height: 25px;
}

.amenities {
    height: 150px;
}
/*Highlights ends*/


/*Location*/

.map svg {
    height: auto;
    width: 100%;
}
.set a.active:after {
    left: calc(50% - 137px);
}
.set{
  padding: 0;
}
.set a{
  font-size: 14px;
  line-height: 18px;
}
.set a i{
  top: 5px;
}
.location-list{
    padding: 40px 20px;
}
.location-list:before {
    left: calc(50% - 137px);
}
.set a.active .loc-img {
    left: calc(50% - 164px);
}

.location-list .btn {
    padding: 30px 0 0;
} 
.footer-div {
  padding: 30px 0px 50px;
}
.rera-text h4 {
    font-size: 14px;
    line-height: 20px;
    }
.rera-text{
  text-align: center;
}
.rera a, .marketed p a, .marketed p, .rera-text p {
  text-align: center !important;
  font-size: 14px;
  line-height: 22px;
}
.rera p {
font-size: 13px;
  line-height: 20px;
  text-align: center !important;

}

.rera-text span{
  display: block;
  text-align: center;
}
.rera-text img{
  display: inline-block;
  padding-bottom: 10px;
}

.enq {
 background-color: #0b1222;
 border-left: 1px solid #fff;
}

.rera, .rera a, .marketed a{
  font-size: 12px;
}

.footer-mob{
  padding-bottom: 50px;
}

header .form-container {
  position: absolute;
  width: 100%;
  right: 0;
  top: 0;
  height: 100vh;
  background-color: #ffffff;
  padding: 10px;
  display: none;
  box-shadow: 0px 16px 20px 0px rgb(0 0 0 / 28%);
  padding-top: 30px!important;
}
}


@media only screen and (max-width: 320px){
.banner-caption{
  top: 30%;
}
.banner-title {
    font-size: 34px;
    line-height: 44px;
}
.section-title {
    font-size: 26px;
}
.section-para {
    font-size: 14px;
}
.config {
    margin: 0 40px;
}
.border:before {
    left: calc(100% - -40px);
}
.border:after {
    right: calc(100% - -40px);
}
.overview-slider{
    padding-right: 84px;
    margin: 30px 0 0;
}
.overview-slider .slick-slide, .overview-slider .current-slide.slick-slide {
    width: 196px !important;
    height: 196px !important;
    }
    .thumb-slider {
    height: 92px;
}
.over-item.current-slide p {
    padding: 20px 10px;
    }
.overview-slider .slider-prev, .overview-slider .slider-next {
    bottom: 52px;
    }
    .location-list:before, .set a.active:after {
    left: calc(50% - 116px);
}
.set a.active .loc-img {
    left: calc(50% - 139px) !important;
}
.about-tabs a {
    padding: 15px 6px;
}
.about-block ul li{
  font-size: 14px;
}
.about-tabs a.active {
    font-size: 12px;
    line-height: 41px;
  }

}
@media only screen and (max-width: 360px){
.location-list {
    padding: 40px 14px;
}
.set a.active .loc-img {
    left: calc(50% - 158px);
}

}
@media only screen and (max-width: 700px){

  .slide-1{
        background-image: url(../images/Golden-Valley---Banner_Mob-1.jpg);
    }
    .slide-2{
        background-image: url(../images/banner/Golden-Valley---Banner_Mob-2.jpg);
    }
    .slide-3{
        background-image: url(../images/Golden-Valley---Banner_Mob-3.jpg);
    }
}
@media only screen and (min-width: 414px) and (max-width: 896px) {
    .location-list:before {
    left: calc(50% - 158px);
}
.set a.active .loc-img {
    left: calc(50% - 182px);
}
.set a.active:after {
    left: calc(50% - 158px);
}
.overview-slider .slick-current {
    width: 262px !important;
    }
}

@media only screen and (min-width: 390px) and (max-width: 664px) {
.location-list {
    padding: 40px 27px;
}
}
@media only screen and (min-device-width: 1440px) {

}

@media only screen and (min-device-width: 1700px) {

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .callwrap{
        top: 45%;
    }
  .banner-title {
    font-size: 50px;
    line-height: 54px;
}
.offer span {
    font-size: 22px;
    padding: 4px 12px;
}
.banner-caption p {
    font-size: 30px;
    line-height: 37px;
    }

.views{
  height: 656px;
}
#design{
  height: 100vh;
    background-size: 100% 100%;
}
.overview-slider {
    margin: 125px 0 0;
    height: 528px;
    width: 700px;
    padding-right: 200px;
}

.overview-slider .current-slide.slick-slide{
    transform: unset;
        position: relative;
    width: 528px !important;
    height: 528px !important;
}

.overview-slider .right1,
.overview-slider .left5 {
    position: relative;
    transform: unset;
    width: 528px !important;
    height: 506px !important;
}

.overview-slider .right2 ,
.overview-slider .left4 {
    position: relative;
    transform: unset;
    width: 528px !important;
    height: 506px !important;
}
.overview-slider .right3,
.overview-slider .left3 {
    position: relative;
    transform: unset;
    width: 528px !important;
    height: 506px !important;
}
.overview-slider .right4,
.overview-slider .right5,
.overview-slider .left1,
.overview-slider .left2 {
    position: relative;
    transform: unset;
   width: 528px !important;
    height: 506px !important;
}

    .thumb-item.slick-current.slick-active {
    width: 122px !important;
    height: 122px !important;
    margin: 13px 12px 0;
  }
.thumb-slider {
    width: 294px;
}
.thumb-item {
    width: 135px;
    height: 135px;
    margin: 0 11px;
}

#plans .btn a{
    margin-right: 20px;
}
.play {
    width: 90px;
    height: 90px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}
   .location-list:before, .set a.active:after {
    left: calc(50% - 334px);
}
.set a.active .loc-img {
    left: calc(50% - 358px);
}

}

@media only screen and (min-device-width: 1367px) and (max-device-width: 1440px) {
   .tab_wrapper {
    height: 690px;
} 
.callwrap{
        top: 50%;
    }
}
@media only screen and (min-width: 1441px) and (max-width: 1920px){
#home{
  height: 100vh;
}
.tab_wrapper {
    height: 921px;
}
.callwrap{
        top: 60%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1292px)  { 
    .play{
        display: block !important;
    }

  header .col-5{
    width: 30%;
}
header .col-7 {
    width: 70%;
}

.about-tabs a {
    font-size: 13px;
    padding: 15px 5px;
}
.tab_wrapper {
    padding: 40px 15px;
    height: 493px;
}
#overview .section-para .hidden-xs{
    display: none;
}
.ground-pagingInfogallery, .podium-pagingInfogallery, .tower-pagingInfogallery, .clubhouse-pagingInfogallery {
    right: calc(50% - 433px);
}
.nav-links a {
    padding: 0px 2px;
    font-size: 12px;
}.shield {
    top: 41%;
    left: calc(50% - 255px);
}

.location-list:before, .set a.active:after {
    left: calc(50% - 156px) !important;
}
.set a.active .loc-img {
    left: calc(50% - 180px) !important;
}
.over-item {
    margin: 12px 0px;
}
.over_wrapper, .slider_wrappers{
    width: 100%;
    padding: 20px 0 50px;
}
.overview-slider{
    width: 700px;
    height: 700px;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding-right: 0;
}

.overview-slider .current-slide{
    position: absolute;
    width: 400px!important;
    height: 400px;
    transform: matrix(1, 0, 0, 1, 200, 260);
}
.overview-slider .right1,
.overview-slider .left3 {
    position: absolute;
    width: 158px !important;
    height: 158px!important;
    transform: matrix(1, 0, 0, 1, 0, 260);
}

.overview-slider .right2 ,
.overview-slider .left2 {
    position: absolute;
    width: 158px !important;
    height: 158px!important;
    transform: matrix(1, 0, 0, 1, 140, 40);
}
.overview-slider .right3,
.overview-slider .left1 {
    position: absolute;
    width: 242px !important;
    height: 242px!important;
    transform: matrix(1, 0, 0, 1, 440, 0);
}
.overview-slider .right4,
.overview-slider .right5 {
    position: absolute;
    width: 242px !important;
    height: 242px!important;
    transform: matrix(1, 0, 0, 1, 740, 0);
}
/*.over-item.slick-active p {
   display: block;
   
}*/

/*.overview-slider {
    margin: 125px 0 0;
    height: 680px;
}*/
/*.overview-slider .current-slide{
    position: absolute;
    width: 300px!important;
    height: 300px !important;
    transform: matrix(1, 0, 0, 1, 200, 260);
}
.overview-slider .right1,
.overview-slider .left5 {
    position: absolute;
    width: 158px !important;
    height: 158px!important;
    transform: matrix(1, 0, 0, 1, 0, 260);
}

.overview-slider .right2 ,
.overview-slider .left4 {
    position: absolute;
    width: 158px !important;
    height: 158px!important;
    transform: matrix(1, 0, 0, 1, 136, 0);
}
.overview-slider .right3,
.overview-slider .left3 {
    position: absolute;
    width: 242px !important;
    height: 242px!important;
    transform: matrix(1, 0, 0, 1, 313, 0);
}
.overview-slider .right4,
.overview-slider .right5,
.overview-slider .left1,
.overview-slider .left2 {
    position: absolute;
    width: 242px !important;
    height: 242px!important;
    transform: matrix(1, 0, 0, 1, 740, 0);
}*/
.over-item{
    transition: all 0.6s ease-in-out;
}
  
}

@media only screen and (min-width: 1680px) and (max-width: 1050px){
    .tab_wrapper {
    height: 806px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1292px){
.location-list:before, .set a.active:after {
    left: calc(50% - 184px) !important;
}
.set a.active .loc-img {
    left: calc(50% - 207px) !important;
}
}

@media only screen and (min-width: 810px) and (max-width: 1010px){
.set a.active .loc-img {
    left: calc(50% - 418px);
}
.set a.active:after {
    left: calc(50% - 392px);
}
.location-list:before {
    left: calc(50% - 392px);
}
.thumb-item{
    margin: 0 12px;
}
.overview-slider .slick-active{
    width: 528px !important;
}
.overview-slider .slider-prev{
    right: 90px;
    width: 40px;
}
.overview-slider .slider-next{
    right: 40px;
    width: 40px;
}
.shield{
    width: 76%;
}
.overview-slider{
    padding-right: 242px;
}

}

@media only screen and (min-width: 1442px) and (max-width: 1680px){
    .tab_wrapper {
    height: 500px;
}
}
/*** iPhone and iOS Form Input Zoom Fixes ***/
/* Fix Input Zoom on devices older than iPhone 5: */
@media screen and (device-aspect-ratio: 2/3) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

